ul, ol {
    margin: 0 0 12px 20px;
}

#linkmoble-head {
	position:fixed;
	height:46px;
	top:0;
	width:100%;
	background-color:#fff;
	z-index:50;
	
}
#linkmoble-head-space {
	height:46px;
}
.mobileheadspace {
	display: block;
    	position: relative;
    	top: -56px;
    	visibility: hidden;
}
#linkmoble-head.active {
    	box-shadow: 0 0 10px rgba(0,0,0,0.4);   
}
#linkmoble-head #search-icon {
	display: block;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 36px;
	height: 36px;
}
#linkmoble-head #search-icon span {
	font-size:36px;
}
.header-main, .menu-archives-link-container, .linksearcharch, .mobile-hide, #text-4 .widget-title, #text-5 .widget-title, .print-only-show, .print-only-show-block {
  display:none;
}

#linkmobile-nav {
	display: block;
	position: fixed;
	bottom:0;
	width:100%;
	padding:10px 0 18px;
	background-color:#fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.4); 
	z-index:50;
}
#linkmobile-nav ul {
	position:relative;
	margin: 0;
  	padding: 0;
  	list-style-type: none;
}
#linkmobile-nav ul li {
	float:left;
	width: 20%;
	text-align:center;
	font-size:12px;
}
#linkmobile-nav ul li a span {
	display:block;
	width:30px;
	height:30px;
	margin-left: auto;
	margin-right: auto;
	font-size: 32px;
	color: #475FA1;
}
#linkmobile-nav ul li a:hover, #linkmobile-nav ul li a:hover span { text-decoration: none; color: #0066ee; }
#linkmobile-nav ul li a:active, #linkmobile-nav ul li a:active span, #linkmobile-nav ul li.active a span, #linkmobile-nav ul li.active a {
	color:#C71B22;
}
.navmobilespacer {
	height: 65px;
}

#hamburger
{
	box-sizing: border-box;
	display: block;
	width: 70px;
	height: 45px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 4;
}
#hamburger:before,
#hamburger:after,
#hamburger span
{
	background: #475fa1;
	content: '';
	display: block;
	width: 30px;
	height: 5px;
	position: absolute;
	left: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#hamburger:before
{
	top: 10px;
}
#hamburger span
{
	top: 20px;
}
#hamburger:after
{
	top: 30px;
}

/* Hamburger animation */
#hamburger:before,
#hamburger:after,
#hamburger span
{
	-webkit-transition: none 0.5s ease 0.5s;
	transition: none 0.5s ease 0.5s;

	-webkit-transition-property: transform, top, bottom, left, opacity;
	transition-property: transform, top, bottom, left, opacity;
}
html.mm-effect-menu-slide.mm-opening #hamburger:before,
html.mm-effect-menu-slide.mm-opening #hamburger:after
{
	top: 20px;	
}
html.mm-effect-menu-slide.mm-opening #hamburger span
{
	left: -50px;
	opacity: 0;
}
html.mm-effect-menu-slide.mm-opening #hamburger:before
{
	transform: rotate( 45deg );
}
html.mm-effect-menu-slide.mm-opening #hamburger:after
{
	transform: rotate( -45deg );
}

.mm-menu.mm-theme-dark {
    background: #303d5f none repeat scroll 0% 0% !important;
}
.mm-title .mmenu-main-logo {
	width: 50%;
}
.mm-listview > li > a, .mm-listview > li > span {
	font-size:20px;
	font-weight:bold;
}
.mm-listview > li > a.small, .mm-listview > li > span.small {
	font-size:12px;
}
.mm-menu.mm-theme-dark span a {
	color: rgba(255, 255, 255, 0.8);
	text-decoration: underline;
}

a#linkmobilelogo {
	text-align:center; 
	display:block;
}
a#linkmobilelogo img {
	height:25px;
	margin-top:10px;
}

h3.link-tag, .content-sidebar .widget .widget-title {
	border-top:0px;
	color: #fff;
	background-color: #C71B22;
	padding: 8px 10px;
	margin: 10px 0;
	font-size: 14px;
	line-height:14px;
	font-weight:bold;
	text-transform: uppercase;
}
h3.link-tag {
	position: absolute;
	top:10px;
	margin: 0 0 0 10px;
}

#frontstory2, #frontstory3 {
	width:49%;
}
#frontstory2 {
	float:left;
}
#frontstory3 {
	float:right;
}

#frontstory1 .post, #frontstory2 .post, #frontstory3 .post {
	position: relative;
}
#frontstory1:after {
	clear:both;
}
#frontstory1 .entry-summary, #frontstory2 .entry-summary, #frontstory3 .entry-summary {
	position: absolute;
	bottom:5px;
	left:10px;
	right:10px;
	padding-right:0;
}
img.link-topstoryimg {
	width:100%;
    	position: absolute;
    	top: 0;
}
#frontstory1 a .imgfadeblack, #frontstory2 a .imgfadeblack, #frontstory3 a .imgfadeblack {
	width: 100%;
	position: absolute;
	top:0;
	padding-top: 56.25%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 25%, rgba(0,0,0,0.68) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,0.68) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,0.68) 100%);
}
#frontstory1 a:hover .imgfadeblack, #frontstory2 a:hover .imgfadeblack, #frontstory3 a:hover .imgfadeblack, #frontstory1 a:active .imgfadeblack, #frontstory2 a:active .imgfadeblack, #frontstory3 a:active .imgfadeblack, #frontstory1 a:focus .imgfadeblack, #frontstory2 a:focus .imgfadeblack, #frontstory3 a:focus .imgfadeblack {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.15) 25%, rgba(0,0,0,0.82) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.15) 25%,rgba(0,0,0,0.82) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.15) 25%,rgba(0,0,0,0.82) 100%);
}

.linkplayer {
	max-width: 627px; 
	max-height: 352.69px;
	clear: both;
}

/* Removes left sidebar and centers site */
.site:before { display: none;}
#secondary { display: none;}
.site { margin: 0 auto; }

/* Un-stickies the header */
#masthead {
position: relative;
}

.clearfix { clear:both; }

/* LINK MASK */

body {
	background: #72aaea;
}

body,
button,
input,
select,
textarea {
	font-family: sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

/* Support a widely-adopted but non-standard selector for text selection styles
 * to achieve a better experience. See https://core.trac.wordpress.org/ticket/25898.
 */
::selection {
	background: #FF6;
	color: #000;
	text-shadow: none;
}

::-moz-selection {
	background: #FF6;
	color: #000;
	text-shadow: none;
}



.paging-navigation {
	border-top: 5px solid #C7C7C7;
}
.paging-navigation .page-numbers.current {
	border-top: 5px solid #00E;
}
.paging-navigation a:hover {
	border-top: 5px solid #06E;
	color: #2b2b2b;
}

p {
  margin-bottom: 12px;
  line-height: 18px;
}

a, .content-sidebar .widget a { color: #475FA1; }
.entry-title a { color: #003399; }
a:visited, .content-sidebar .widget a:visited { color: #551a8b; }
a:hover, .content-sidebar .widget a:hover { color: #0066ee; text-decoration:underline; }
.content-sidebar .widget a:hover span.linkvideotitle { color: #475FA1; text-decoration:none; }
.entry-title a:hover { color: #003399; }
a:focus { outline: thin dotted; }
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }

.site {
	max-width: 960px;
	background-color: #f5f5f5;
}

.site-content .entry-content, .site-content .entry-summary, .page-content {
	background-color:transparent;
}

.site-header {
	background-color: transparent;
}
.email_blast_link {
	float: left;
	padding: .8em .9em;
	font-size: 13px;
}
.search-box {
	background-color: transparent;
	float: right;
	padding-bottom:3px;
}
#my-menu-search form.search-form {
	position: relative;
}
.search-box .search-field {
	-webkit-appearance: textfield;
	padding: 1px;
	background-color: white;
	border: 1px solid #888;
	color:#000;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
	font-size: 12px;
	float:none;
	width: 180px;
	line-height: normal;
}
.search-submit, input[type="submit"] {
	display: inline-block;
	width:31px;
	height:17px;
	padding: 0px;
	text-transform: none;
	background-color:transparent;
	background-image:url(images/btn_go.gif);
	background-repeat:no-repeat;
	background-position:left top;
	line-height: 80px;
	vertical-align: text-bottom;
}
#my-menu-search .search-submit, #my-menu-search input[type="submit"] {
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 8px;

	width: inherit;
	height: inherit;
	padding: 4px 10px;
	background-image: none;
	line-height: inherit;
	background-color: #C71B22;
}

.head-title {
	display:block;
	position:relative;
	clear:both;
	margin: 0; 
	padding: .5em .8em; 
	border-bottom: 5px solid #003366; 
	border-top: 5px solid #003366;
}
.site-title {
	float:none;
}

#primary-navigation, footer.entry-meta .tag-links {
	display:none;
}

.header-main {
	padding: 0;
}

.content-area {
	padding-top: 20px;
}
.content-area-video, .widget-area-video  {
	background-color: rgb(51, 51, 51);
}

.content-area-video .video .entry-content p  {
	color:#fff;
}

.site-content {
		margin-left: 0;
		margin-right: 0;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	max-width: none;
}
.site-content .entry-meta > span {
	margin-right:0px;
}

.site-content h4 {
	margin: 0px 0 12px;
}

.entry-title {
	font-weight: bold;
	line-height: 1.0909090909;
	margin-bottom: 5px;
	margin: 0 0 5px 0;
	text-transform: none;
}
.list-view .site-content .entry-title {
	font-size: 16px;
	margin-bottom: 3px;
	line-height: 1;
}
.entry-title-full {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.0909090909;
	margin-bottom: 5px;
	margin: 0 0 5px 0;
	text-transform: none;
}
.content-area-video .entry-title-full, .content-area-video .link-subhead-full, .widget-area-video h2 {
	color: rgb(255, 255, 255);
}
.entry-title-link {
	color:#475FA1;
	display: none;
}
.entry-title-link.link-mobile {
	display: block;
	clear:none;
}

.linkshortdesc {
	display:none;
}

.site-content .entry-meta, .print-only-show-block .entry-meta {
	clear: both;
	color: #999;
	font-size: 10px;
	font-weight: 400;
	line-height: 1.3333333333;
	text-transform: none;
        background-color: transparent;
}
.print-only-show-block .entry-meta { clear:none; }

.frontdate.dashicons-before:before {
	width:15px;
	height:10px;
	font-size:13px;
	line-height: normal;
}

#frontstory1 .entry-meta, #frontstory2 .entry-meta, #frontstory3 .entry-meta {
	color: #ec6c6c;
	text-align: right;
}
#frontstory1 .entry-summary.front .entry-meta span, #frontstory2 .entry-summary.front .entry-meta span, #frontstory3 .entry-summary.front .entry-meta span {
	font-size:10px;
	font-weight:bold;
}
.link-meta-entry {
	clear:none !important;
	padding: 0 0 0 0;
	margin-bottom:0 !important;
}
#frontstory1 .link-meta-entry, #frontstory2 .link-meta-entry, #frontstory3 .link-meta-entry {
	padding:0 0 2px 0;
}

.link-listing {
	background: none;
	display: block;
	float:left;
	z-index: 2;
	margin:0 0 0 0;
}

.hentry {
    margin: 0px auto 0px;
    max-width: 672px;
}

.site-content .entry-summary {
	padding: 0px 10px 0px;
	padding-right: 0em;
	padding-left: 0em;
	margin-right: 0;
	font-size:13px;
	line-height: 1.231;
	background-color: transparent;
}

.link-subhead {
	font-weight:bold;
	margin-bottom:3px;
}
.link-subhead-full {
	font-size:13px;
	color:#333;
	font-weight:bold;
	margin-bottom:.5em;
}
#frontstory1 .link-subhead {
	font-size: 26px;
	margin-bottom: 0;
}
#frontstory1 .entry-summary.front span {
	font-size: 16px;
}
#frontstory2 .link-subhead, #frontstory3 .link-subhead {
	font-size: 16px;
}
#frontstory1 .link-subhead, #frontstory1 .entry-summary, #frontstory2 .link-subhead, #frontstory2 .entry-summary, #frontstory3 .link-subhead, #frontstory3 .entry-summary {
	color:#fff;
}
.list-view .site-content .hentry {
    border-top: 1px dashed #383838;
    padding: 10px 0px;
}
.list-view .site-content .post.hentry {
	border-top: 1px dashed #383838;
	padding:10px 0;
}
a.link-article-link {
	display:block;
	color:#333;
	position:relative;
}
a.link-article-link:hover, a.link-article-link:focus {
	background-color:#dcdcdc !important;
	text-decoration:none;
}
#frontstory1 a.link-article-link, #frontstory2 a.link-article-link, #frontstory3 a.link-article-link {
    	padding-top: 56.25%;
	overflow: hidden;
}
.list-view .site-content .hentry.post:first-of-type {
    border-top: 0px none;
}
.list-view .site-content #frontstory1 .hentry  {
	border-bottom: 0px none;
	padding: 10px 0px 5px;
}
.list-view .site-content #frontstory2 .hentry, .list-view .site-content #frontstory3 .hentry  {
	border-bottom: 0px none;
}

/* Content Sidebar FIX */
.content-sidebar {
	border-top: 0;
	border-bottom: 0;
	color: #333;
	padding: 0;
}

.link-content-sidebararea {	
	padding:10px;
}
.widget {
    font-size: 14px;
    margin-bottom: 8px;
    word-wrap: normal;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens:none;
    position: relative;
}
.content-sidebar .widget a.widget-side-head {
   position: absolute;
   top: 0px;
   right: 0px;
   color: rgb(255, 255, 255);
   font-size: 12px;
   padding: 7px;
}
.content-sidebar .widget .attachment-post-thumbnail {
	float: left;
	margin: 0px 15px 10px 0px;
}

.content-sidebar .widget .attachment-thumbnail {
	float: left;
	padding-right: 10px;
}

.site-footer {
    background-color: #003366;
    font-size: 12px;
	font-weight:bold;
}
.site-info, .site-info a {
	text-align:center;
	color:rgba(255, 255, 255, 1.0);
}
.site-info a:hover, .site-info a:active {
	color:rgba(255, 255, 255, 1.0);
	text-decoration:underline;
}

.full .post-thumbnail {
    background: none;
    z-index: inherit;
	max-width:220px;
	float:right;
	text-align:right;
	padding-left: 10px;
	margin-bottom: 22px; 
}
.site-content .entry-header, .site-content .video .entry-content {
	background-color: transparent;
}
.site-content .has-post-thumbnail .entry-header {
	padding-top: 0px;
	padding-bottom: 0px;
}

.entry-header-link-listing {
	float: left;
}

.site-content .has-post-thumbnail .entry-header, .site-content .entry-content, .site-content .entry-header {
    	margin-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.site-content .has-post-thumbnail .entry-header, .site-content .entry-header, .link-caption, .site-content .entry-content p, .site-content .entry-content h2, .site-content .entry-content h3, .site-content .entry-content h4, .site-content .entry-content h5, .site-content .entry-content h6, .link-subhead-full, .mobilespacing {
	padding-right: 15px;
	padding-left: 15px;
}
.entry-header .link-subhead-full {
	padding-right: 0em;
	padding-left: 0em;
}
.site-content .entry-content p {
	font-size: 1.05em;
	line-height: 1.4em;
}
.site-content .entry-content, .entry-content {
	font-size:14px;
	word-break: keep-all;
	-webkit-hyphens: none;
    -moz-hyphens: none;
	hyphens: none;
}
.entry-content, .entry-summary, .page-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: normal;
}
.singular .site-content .hentry.has-post-thumbnail {
    margin-top: 0px;
}

.page-header {
	margin: 0 0 0px;
	padding: 0 0px;
	max-width:100%;
	padding-bottom: 10px;
}

.link-sidebar-link {
    font-size: 14px;
    margin-bottom: 8px;
    display: block;
}

.gallery-caption { display:none;}

.link-caption {
    text-align: left;
    font-size: 11px;
    font-style: italic;
    margin: 5px 0;
	line-height: 14px;
}

ul.link-videolist {
	position: relative;
	margin: 0 -5px;
}
ul.link-videolist li {
	float: left;
	width:50%;
	margin:0 0 8px;
	padding:0;
}
ul.link-videolist li a {
	display:block;
	margin: 0 5px;
}

.link-videoimg-container {
	position:relative;
	padding-top: 56.25%;
    overflow: hidden;
}
.link-videoimg-container img {
	position: absolute;
    width: 100%;
    top: 0;
}
a span.link-videoimg-front {
	top: 62%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	font-size: 30px;
	position: absolute;
	color: rgb(255, 255, 255);
}
a span.link-videoimg-front:before {
	background-color: rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 4px 2px 4px 6px;
}
a span.link-videoimg-front.story {
	top: 7px;
	left: auto;
	right: 10px;
	margin-top: 0px;
	margin-left: 0px;
	font-size: 20px;
}
a:hover span.link-videoimg-front, a:focus span.link-videoimg-front, a:active span.link-videoimg-front {
	color:#475FA1;
}
a:hover span.link-videoimg-front:before, a:focus span.link-videoimg-front:before, a:active span.link-videoimg-front:before {
	background-color: rgba(255, 255, 255, 0.8);
}

a .linkvideo-titlecontainer {
	height:64px;
	overflow:hidden;
}
a span.linkvideotitle {
	display: block;
	font-size: 14px;
	font-weight:bold;
	margin-top: 8px;
	color:#000;
	max-height: 38px;
    	overflow: hidden;
    	text-overflow: ellipsis;
}
.widget-area-video a span.linkvideotitle {
	color:#fff;
}
a:hover span.linkvideotitle {
	color: inherit;
}
a span.linkvideodate, .content-sidebar .widget a:hover span.linkvideodate {
	font-size: .8em;
	color: #999;
	text-decoration: none !important;
	vertical-align: top;
}


.widget ul li { padding-bottom:3px; }

.linksearcharch {
	font-size:10px;
}

.link-search-side {
	font-size:12px;
}

.archive-post-header {
	text-align:center;
}
.archive-post-header, .archive-post-header select {
	font-size: 16px;
	font-weight: bold;
}

.emptyarchive {
	width:100%;
	margin:15px 0;
	text-align:center;
	padding:10px 0;
	font-weight:bold;
	color:#F00;
	border:2px solid #F00;
	font-size:14px;
}

ul.arch-news-days { list-style:none; margin:20px 0; }
ul.arch-news-days li h6 { margin: 10px 0px 0px; }
ul.arch-news-days li {
	float:left;
	width:50%;
	padding-bottom:15px;
}
ul.arch-news-posts, ul.arch-wyk-posts { margin:0; list-style:none; }
ul.arch-news-posts li, ul.arch-wyk-posts li  {
	font-size:13px;
	float:none;
	width:100%;
	padding-bottom:0;
}
.link-arch-daylist {font-size:13px; }


#linkarchnav-container {
	width:100%;
	position:relative;
	text-align:center;
}
#linkarchnav-container ul {
	list-style:none;
	margin:0;
}
#linkarchnav-container ul li {
	float: left;
	margin:0 5px -1px 5px;
}
#linkarchnav-container ul li a {
	padding: 5px 10px;
	border:1px solid #006;
	font-size:14px;
	background-color:#E1ECFF;
	display:table;
}
#linkarchnav-container ul li.active a {
	border-bottom: 1px solid #fff;
	color:#000;
	font-weight:bold;
	background-color:#fff;
}

#linkarchnav-container ul { display: none; }
#linkarchnav-container select { width:100%; margin:15px auto 0; font-size:16px; font-weight:bold; }

.archive-sub-filter {
	margin: 15px 0;
}
.archive-sub-filter .active {
	color: #000;
    font-weight: bold;
    text-decoration: underline;
}

.dyk-tile {
	margin:0 5px;
}
ul.arch-wyk-posts li a {
	display:block;
}
ul.arch-wyk-posts li a img, ul.arch-wyk-posts li img {
	width:100%;
	height:auto;
}


.list-view .site-content .type-post .entry-summary {
    display: block;
}

.full .link-fullfeature { max-width:100%; }

li a.link-extra, .dpe-flexible-posts .link-extra {
	padding-right: 26px;
	background:url("images/link-extra-slant-tiny.png") top right no-repeat scroll transparent;
	display:inline-block;
}

#link-alertbanner {
	position:relative;
}
#link-alertbanner a {
	display: block;
	padding: 10px 10px 10px 40px;
	background-color:#e18728;
	color:#fff;
	font-size:12px;
	background-image: url('/wp-content/uploads/2015/10/alertbanner_icon_alert.png');
	background-position: 4px center;
	background-repeat:no-repeat;
	background-size:30px;
}
#link-alertbanner a.alertgreen {
	background-color:#92cd45;
}
#link-alertbanner a.alertred {
	background-color:#c71b22;
}
#link-alertbanner a:hover, #link-alertbanner a:active {
	background-color:#cd7400;
	text-decoration:none;
}
#link-alertbanner a.alertgreen:hover, #link-alertbanner a.alertgreen:active {
	background-color:#81b938;
}
#link-alertbanner a.alertred:hover, #link-alertbanner a.alertred:active {
	background-color:#b01218;
}
#link-alertbanner a span.alertbannertitle {
	font-weight:bold;
}

.list-view .site-content .entry-header-link-listing {
	width: 33%;
	margin-right: 10px;
}
.list-view .site-content .post-thumbnail img.link-promo-img-front {
	width:100%;
}


.link-subscribe-container {
	position:relative;
	text-align:center;
	max-width: 500px;
	margin: 0 auto;
}
.link-subscribe-container img.logo {
	width: 50%;
	max-width: 180px;
	margin: 0px auto 8px;
	display: block;
}
.link-subscribe-container .link-innerformcontainer {
	background-color: rgb(71, 95, 161);
	color: rgb(255, 255, 255);
	padding: 10px 10px 3px;
	margin-top: 20px;
	border-radius:14px;
	text-align:left;
}
.link-subscribe-container a.privacy {
	font-size:10px;
	color:#fff;
}
.link-innerformcontainer span.sub-head {
	margin-bottom:5px;
}
.link-innerformcontainer .mc-field-group {
	position:relative;
}
.link-innerformcontainer .mc-field-group .email {
	width:100%;
	margin-top: 5px;
	border-radius: 8px;
	color:#000;
}
.link-innerformcontainer .mc-field-group input[type="submit"] {
	display: inline-block;
	width: inherit;
	height: inherit;
	padding: 5px 10px;
	text-transform: none;
	background-color: transparent;
	line-height: 21px;
	vertical-align: text-bottom;
	position: absolute;
	right: 5px;
	background: #C71B22;
	top: 10px;
	border-radius: 5px;
	font-weight:bold;
}

.mc4wp-alert.mc4wp-success, .mc4wp-alert.mc4wp-notice, .mc4wp-alert.mc4wp-error {
	font-size: 18px;
	margin: 20px 0px 0px;
	text-align: center;
}
.mc4wp-alert.mc4wp-success {
	color: green;
}
.mc4wp-alert.mc4wp-notice, .mc4wp-alert.mc4wp-error {
	color: #C71B22;
}

.link-content-sidebararea .link-sb-img {
	width: 42%;
    float: left;
    margin-right: 10px;
    margin-bottom: 7px;
}
.link-content-sidebararea .sbtitle {
	clear:none;
	font-size:16px;
	margin:0;
}
.link-subhead.sb {
	font-size: 12px;
    margin-bottom: 0;
    line-height: 14px;
}

.post-thumbnail {
	background: transparent;
}

.widget .heroes_corner h3, .widget .on_the_job h3 {
	margin: 0;
    line-height: 16px;
}
.widget .type-heroes_corner a span.linkvideodate, .widget .type-on_the_job a span.linkvideodate, .widget .type-best_practices a span.linkvideodate {
	margin-top: 3px;
    display: block;
}

.site-content .entry-content p.codeinfo {
	font-size:20px;
	margin: 14px 0;
	line-height: 2;
}
.site-content .entry-content p.codeinfo .code {
	font-family: monospace;
    background-color: lightgoldenrodyellow;
    padding: 5px 10px;
	
	overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    hyphens: none;
}

.relatedstories {
	margin:0;
}
.relatedstories.listingpage {
	margin:0 15px;
}
.relatedstories h2 {
	margin-left:10px;
	margin-right:10px;
	font-size:20px;
}
.relatedstories.listingpage h2 {
	margin-left:0px;
	margin-right:0px;
}
.relatedstories ul {
	list-style: none;
	margin:0;
	display: flex;
    flex-wrap: wrap;
}
.relatedstories ul.nav.sub {
	display: none;
}
.relatedstories ul li {
	display:block;
	float:left;
}
.relatedstories ul.nav.sub li {
	text-transform:capitalize;
}
.relatedstories ul li a {
	display:block;
	position:relative;
	font-size: 13px;
	padding:10px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.relatedstories ul li a:after {
    clear: both;
    content: " ";
    display: block;
}
.relatedstories ul li a span.thumb {
	position:relative;
	width:33%;
	float:left;
	margin-right: 10px;
}
.relatedstories ul li a h3 {
	display: inline;
    font-size: 16px;
}
.relatedstories ul li a .link-subhead, .relatedstories ul li a .linkshortdesc, .relatedstories ul li a .entry-meta {
	margin-left: calc(33% + 10px);
}
.relatedstories ul li a .linkshortdesc {
	font-size:13px;
	margin-bottom: 5px;
}
.relatedstories ul.nav.sub {
	width:100%;
	text-align:center;
}
.relatedstories ul.nav.sub li {
	width:auto;
	float: none;
    display: inline-block;
}
.relatedstories ul.nav.sub:after {
	display:block;
	position:relative;
	content: ' ';
	clear:both;
}

@media screen and (max-width: 400px) {
	.list-view .content-area {
		padding:0;
	}
	
	.list-view .site-content .hentry.post {
		padding:0;
	}
	.list-view .site-content #frontstory1 .hentry.post, .list-view .site-content #frontstory2 .hentry.post, .list-view .site-content #frontstory3 .hentry.post {
		padding:0px 0 5px;
	}
	.list-view .site-content #frontstory1 .hentry.post {
		padding:0 0 5px;
	}
	a.link-article-link.link-front-liststyle {
		padding:12px 10px;
	}
	a.link-article-link.link-front-liststyle:hover, a.link-article-link.link-front-liststyle:focus {
		background-color:#edf1f7 !important;
		text-decoration:none;
		-webkit-box-shadow: inset 0px 0px 31px -5px rgba(136,160,200,0.3);
-moz-box-shadow: inset 0px 0px 31px -5px rgba(136,160,200,0.3);
box-shadow: inset 0px 0px 31px -5px rgba(136,160,200,0.3);
	}

	.list-view .site-content .type-post .entry-content {
		display:block;
	}
	
	.link-subhead-full {
		display:none;
	}
	.single .link-subhead-full {
		display:block;
	}

	.full .post-thumbnail {
  		max-width: 100%;
  		float: none;
  		text-align: center;
  		padding-left: 0px;
		margin-bottom: 18px;
	}
	.list-view .site-content .post-thumbnail img {
  		float: none;
  		margin: 0 10px 0 0;
  		width: 90%;
	}

}

@media screen and (min-width: 400px) {
	.link-listing {
		margin:0 15px 5px 0;
		text-align:center;
	}
	.site-content {
		margin-left: .8em;
		margin-right: .8em;
	}	
}

@media screen and (max-width: 480px) {
	.full-width .site-content .wp-caption.alignright {
    	float:none;
		margin:7px auto;
	}
	.relatedstories #linkarchnav-container ul li {
		margin: -1px 1px -1px 1px;
	}
	.relatedstories #linkarchnav-container ul li a {
		font-size:12px;
		padding: 3px;
	}
}

@media screen and (min-width: 673px) {
	.full-width .relatedstories ul li {
		width:50%;
	}
	.full-width .relatedstories ul li .linkshortdesc {
    display: none;
}
}

/*MAIN MOBILE BREAK SST*/
@media screen and (min-width: 673px) {
	#linkmoble-head, #linkmoble-head-space, #linkmobile-nav, .mobileheadspace {
		display:none;
	}
	.header-main, .menu-archives-link-container, .linksearcharch, .mobile-hide, #text-4 .widget-title, #text-5 .widget-title {
		display:block;
	}

	.site {
		border-color: #003366; 
		border-style: solid; 
		border-width: 0 2px; 
		-webkit-box-shadow: 0 0 5px #003399; 
		-moz-box-shadow: 0 0 5px #003399; 
		box-shadow: 0 0 5px #003399;
		background-color: #fff;
	}

	.site-content {
		
		margin-right: 33.33333333%;
	}

	#frontstory1 .link-subhead {
		font-size: 40px;
	}
	#frontstory2 .link-subhead, #frontstory3 .link-subhead {
    		font-size: 22px;
	}

	.site-content .has-post-thumbnail .entry-header, .site-content .entry-header, .link-caption, .site-content .entry-content p, .site-content .entry-content h2, .site-content .entry-content h3, .site-content .entry-content h4, .site-content .entry-content h5, .site-content .entry-content h6, .link-subhead-full  {
		padding-right: 0px;
		padding-left: 0px;
	}
	.site-content .entry-content p {
		font-size: 1em;
		line-height: 18px;
	}

	.site-content-full {
    	margin: 0 15px;
	}
	.content-area {
		padding: 15px 0 0 0;
	}
	.content-area-video, .widget-area-video {
		background-color: transparent;
	}
	.header-main {
		padding: 0;
	}
	.archive-post-header, .archive-post-header select {
		font-size: 20px;
	}

	.search-submit, input[type="submit"] {
		position: relative;
		top: inherit;
		right: inherit;
		margin: 0;
	}
	.content-area-video .entry-title-full, .content-area-video .link-subhead-full, .widget-area-video h2 {
		color: #2B2B2B;
	}
	
	.linkshortdesc {
		display:block;
	}
	
	/* Content Sidebar (from old site) */
	.content-sidebar {
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		-webkit-box-sizing: border-box;
		-moz-box-sizing:    border-box;
		box-sizing:         border-box;
		padding: 48px 10px 0;
	}

	/* Content Sidebar SIZE FIX */
	.content-sidebar {
    		margin: 0 0px 15px -33.3333%;
    		padding: 15px;
    		width: 33.3333%;
	}

	.link-content-sidebararea {	
		background-color: #e7e7e7; 
		border: 2px solid #c7c7c7; 
		-webkit-border-radius: 4px; 
		-moz-border-radius: 4px; 
		border-radius: 4px;
		padding:15px;
	}

	.content-sidebar .widget .widget-title, .linkdash {
    		border-top: 1px dashed #383838;
    		color: #333;
    		font-size: 16px;
    		font-weight: bold;
    		margin: 0px;
    		padding-top: 7px;
		padding-left:0;
    		text-transform: none;
		background-color: transparent;
		line-height:1.7;
	}
	.content-sidebar .widget a.widget-side-head {
    		padding: 10px 2px;
    		line-height: 1.7;
		color:#475FA1;
	}

	a span.linkvideotitle {
		font-size: 12px;
	}

	ul.arch-news-days li {
		width:33.3333%;
	}
	ul.arch-news-posts li, ul.arch-wyk-posts li {
		display:block;
		width:100%;
		height:auto;
	}
	ul.arch-news-posts {
		padding-right:10px;
	}

       #link-alertbanner a {
	display: block;
	margin:4px;
	padding: 10px 10px 10px 50px;
	font-size:16px;
	background-position: 6px center;
	background-size:30px;
	}

	.widget-area-video a span.linkvideotitle {
		color:#000;
	}

	.content-area-video .video .entry-content p  {
		color:#2B2B2B;
	}
	a span.link-videoimg-front.story {
		top: 15px;
		left: auto;
		right: 25px;
		margin-top: 0px;
		margin-left: 0px;
		font-size: 24px;
	}

}

@media screen and (min-width: 810px) {
	.full-width .site-content .wp-caption.alignright {
    	margin-right: 0px;
	}
}

@media screen and (min-width: 846px) {
	.content-area,
	.content-sidebar {
		padding-top: 15px;
	}
	ul.arch-news-days li {
		width:20%
	}
	ul.arch-news-posts li, ul.arch-wyk-posts li {
		width:100%;
	}
	#linkarchnav-container 						{ border-bottom: 1px solid #006; }
	#linkarchnav-container ul					{ display: block; }
	.relatedstories #linkarchnav-container ul 	{ display: flex; }
	#linkarchnav-container select 				{ display: none !important; }
}

@media screen and (min-width: 1008px) {

}

@media screen and (min-width: 1110px) {
	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		padding-right: .8em;
		padding-left: 0em;
	}
	.archive-post-header {
		padding: 10px 0 15px;
	}
}

@media screen and (min-width: 1040px) {

}

@media screen and (min-width: 1218px) {
	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		margin-right: 0px;
	}
}


/**
 * 12.0 Print
 * -----------------------------------------------------------------------------
 */

@media print {
	body {
		background: none !important; /* Brute force since user agents all print differently. */
		color: #2b2b2b;
		font-size: 12pt;
		line-height:18px;
	}

	.site,
	.site-header,
	.hentry,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content .entry-meta,
	.page-content,
	.archive-header,
	.page-header,
	.contributor-info,
	.comments-area,
	.attachment .entry-attachment .attachment {
		max-width: 100%;
	}

	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav,
	
	.email_blast_link,
	.search-box,
	#link-alertbanner,
	#linkmoble-head,
	.print-hide
	 {
		display: none;
	}
	.print-only-show {
		display: inline-block;
	}
	.print-only-show-block, .pint-show-block, .header-main {
		display: block;
	}
	.widget .print-only-show-block h1 {
		clear:none;
		margin-top:0;
	}
	
	#page { border:0px; }
	#site-header img, .widget-area {display:block;}
	.entry-content p { margin-bottom: 14px; }

	.site-title a,
	.entry-meta,
	.entry-meta a,
	.featured-content .hentry,
	.featured-content a {
		color: #2b2b2b;
	}

	.entry-content a,
	.entry-summary a,
	.page-content a,
	.comment-content a {
		text-decoration: none;
	}

	.site-header,
	.post-thumbnail,
	a.post-thumbnail:hover,
	.site-content .entry-header,
	.site-footer,
	.featured-content,
	.featured-content .entry-header {
		background: transparent;
	}

	.header-main {
		padding: 10px 10px;
	}

	.site-title {
		float: none;
		font-size: 19pt;
	}

	.content-area {
		padding-top: 0;
	}

	.list-view .site-content .hentry {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin-bottom: 48px;
		padding-bottom: 24px;
	}

	.post-thumbnail img {
		margin: 0 10px 24px;
	}

	.site-content .has-post-thumbnail .entry-header {
		padding-top: 0;
	}

	.site-content footer.entry-meta {
		margin: 24px auto;
	}

	.entry-meta .tag-links a {
		color: #fff;
	}

	.singular .site-content .hentry.has-post-thumbnail {
		margin-top: 0;
	}

	.gallery-columns-1.gallery-size-medium,
	.gallery-columns-1.gallery-size-thumbnail,
	.gallery-columns-2.gallery-size-thumbnail,
	.gallery-columns-3.gallery-size-thumbnail {
		display: block;
	}

	.archive-title,
	.page-title {
		margin: 0 10px 0;
	}

	.featured-content .hentry {
		margin-bottom: 0px;
	}

	.featured-content .post-thumbnail,
	.slider .featured-content .post-thumbnail {
		padding-top: 0;
	}

	.featured-content .post-thumbnail img {
		position: relative;
	}

	.featured-content .entry-header {
		padding: 0 10px 24px;
	}

	.featured-content .entry-meta {
		font-size: 9pt;
		margin-bottom: 11px;
	}

	.featured-content .cat-links {
		font-weight: 900;
	}

	.featured-content .entry-title {
		font-size: 25pt;
		line-height: 36px;
	}
	.widget .post-thumbnail {
		max-width:50%;
	}
}